> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Review Eligibility



## OpenAPI

````yaml GET /reviews/can-review/{id}
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /reviews/can-review/{id}:
    get:
      summary: Check if logged in user can submit a review for this Preset
      operationId: 13cf99bdbf23cb9f6c9256424ae44b9a
      parameters:
        - name: id
          in: path
          description: Preset ID
          required: true
          schema:
            type: integer
            example: 1
      responses:
        '200':
          description: Returns true/false
          content:
            application/json:
              schema:
                type: boolean
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````